BEGIN  README.FPP  Copyright 1996   020796

EZX Corp. "The EZ-Forms Automation Specialists"
Voice:713-280-9900  FAX:713-280-0099  BBS:713-280-8180  Support:713-280-0080

Thank you for choosing FormPower PRO (a.k.a. HotFormz PRO),
 the "EZ-Forms eXecutive" Processor for Windows!

ONLY the "TestDrive" (shareware) version of FormPower PRO<tm> Release 96ba
for Windows 3.1+/95, may be "shared" with others for evaluation purposes.

FormPower PRO is NOT public domain and is NOT freeware. If you use the
program beyond an initial 15 day evaluation period, you are expected to
regi$ter.

The fully registered (read paid for) version of the program (on 
disks so marked) may not be re-distributed in any way.

Disk/CD-ROM/BBS Shareware Vendors, please see VENDOR.DOC.

*Please note: Only registered (read paid for) users of our products
              qualify for support.

*In other words, you support us with your registration fees, and we support
 you when you need it. Fair enough, eh?

FormPower PRO<tm> is published and (C)opyright 1995/6 by EZX Corporation 
All rights are reserved.   Portions (C)opyright Saje Enterprises

Mail:
EZX Corporation
"The EZ-Forms Automation Company"
403 E. NASA Rd., Suite 377
PO BOX 58177  FPP96ba/2.1
Webster(Houston), Texas 77598-8177 USA


Voice Credit Card ORDERS may call
1-800-800-2HOT ext.FPP96ba (toll free in USA)

FAX Credit Card ORDERS: 1-800-FAX-2HOT ext.FPP96ba
(toll free USA; All other correspondence ignored.)

WE ACCEPT Visa, MasterCard, Discover/Novus, American Express.

For orders, information, technical and all other business, call:
Voice:1-713-280-9900   FAX:1-713-280-0099 (24hrs)  BBS:1-713-280-8180 (24hrs)

Email to: ezx@cris.com   or   EZXHOU@aol.com
          America Online: EZXHOU     Compuserve: 76350,3111
World Wide Web: http://www.cris.com/~ezx   or,  http://home.aol.com/EZXHOU

Specifications, pricing, etc. are subject to change without notice.

Copyright 1996-0201 all rights reserved by:

EZX Corporation
"The EZ-Forms Automation Company"
403 E. NASA Rd., Suite 377
PO BOX 58177  FPP96ba/2.1
Webster(Houston), Texas 77598-8177 USA

For orders, information, support and all
 other business, call:
Voice:1-713-280-9900
FAX:1-713-280-0099 (24hrs)
BBS:1-713-280-8180  (24hrs, Email, Support)
Support:1-713-280-0080
Voice Support:1-713-280-0080 (9A-4P Central USA)

Email Orders and Support:
     BBS:1-713-280-8180 (to 33.6K, N, 8,1)
     Internet: ezx@cris.com  or  EZXHOU@aol.com
     America Online: EZXHOU
     CompuServe: 76350,3111
     WWW: http://www.cris.com/~ezx
          or,  http://home.aol.com/EZXHOU

*You may order the full version of FormPower PRO for Windows.

*For only $149 (single machine) you get FormPower PRO, printed startup guide,
  printable/browseable/searchable manual/help, 100 plus example forms, 
  90 days of phone support, and unlimited BBS/Email support.
  Call for upgrade and competitive pricing.

  *A 5+/10+ machine licensed version is available at a
    40%/60% per user discount.
  *Call for Larger Multi-user, LAN, LAN Server, and Corporate Licensing.

NOTE: For a special offer on AIR shipping,
fill out the ASCII Order Form (ORDER.FPP)
with NOTEPAD (icon provided in program group)
and FAX or mail your order. Voice orders N/A.
Otherwise, shipping charges are:

  Add $7 for UPS ground shipping USA-48
  $12 for UPS 2nd business day in USA-48
  $12 for HI, PR, AK($19 rural), VI, Canada
  $19 International air mail.

Also see FormPower PRO's program group icons for the latest details.

SEE THE ON-LINE MANUAL UNDER THE SALES LITERATURE SECTION FOR FULL DETAILS ON
ALL THE LATEST EZX Software PRODUCTS TO MAKE YOUR LIFE EASIER.

Pricing, shipping, etc. are subject to change without notice. Call or FAX for
the latest details if it this information is over 6 months old.

For an order form, see INVOICE.FPP or icon in FormPower PRO's program group.



####################
To registered users:
####################

Thank you for buying/registering FormPower PRO. We're sure that this
program will give you great and "EZ" service.


### INSTALLATION (Registered version):

From FLOPPY to HARD DRIVE SYSTEMS:  (Registered Version Installation)
(The only way available. Distribution disks are 1.44MB/3.5" only.)

Note: Any information on the distribution disk(s) supercedes this
      information.

You must be at the Windows Program Manager or Start Menu.

Put the distribution disk in A: drive:

Pull Down File and Click on Run, then type:

  A:INSTALL <enter>            (you may substitute B:, if required)

Follow all on-screen instructions as they will contain the latest information
available.

The INSTALL program will set up a Program Group with icons and install all 
pertinent files to your hard drive.

To start the program, simply double click on the FormPower PRO icon. 

The on-line help (F1) will get you going quickly.

Check all other disks in your distribution set and follow instructions
on their labels.

The Manual/Tutorial and Optional Forms Pack are on separate diskettes.

Once everything is installed, check out the extensive MANUAL & TUTORIAL.
Check for the icons in the program group.

FormPower PRO's on-line help/manual (F1) will get you going quickly.
Its powerful Browse and Text Find features will allow you to find any topic
quickly. You will also be able to print any topic or group of topics on
demand. (Printing available only on registered version.)





%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
Non-Registered TestDrive/Shareware Versions
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

INSTALLATION (TestDrive/non-registered Version):

*** NOTE: To enhance your TestDrive experience, you may call
    +1-713-280-9900 during 9A-4P USA Central Time, M-F, for
    a temporary enhancement code.
  * The TestDrive edition must be completely installed with program
    group, and Windows must have restared for setting to take effect.
  * You MUST be at your machine with the program running  and no 
    forms open as each code is unique and encrypted.
  * This service is NOT avaialble via FAX, Email or BBS.

** From FLOPPY to HARD DRIVE SYSTEMS:  (TestDrive/non-registered installation)
   (Distribution disk is 1.44MB/3.5" only.)

You must run the INSTALL that comes with FormPower PRO for proper operation.

You must be at the Windows Program Manager or Start Menu.

Put the distribution disk in A: drive:

Pull Down File and Click on Run, then type:

  A:INSTALL <enter>            (you may substitute B:, if required)

The INSTALL program will set up a Program Group with icons and install all 
pertinent files to your hard drive.

To start the program, simply double click on the FormPower PRO icon. 

FormPower PRO's on-line help/manual (F1) will get you going quickly.
Its powerful Browse and Text Find features will allow you to find any topic
quickly. You will also be able to print any topic or group of topics on
demand. (Printing available only on registered version.)



** From Hard Drive to HARD DRIVE SYSTEMS:(TestDrive/non-registered installation)

If you acquired this file from a BBS download or CD-ROM .ZIP file, extract
the file to a temporary hard drive directory, eg. C:\FPPTEMP

You must run the INSTALL that comes with FormPower PRO for proper operation.

You must be at the Windows Program Manager or Start Menu.

Pull Down File and Click on Run, then Browse:

Browse to C:\FPPTEMP\INSTALL.EXE
 (Or, any other hard drive directory that you may have selected.)

The INSTALL program will set up a Program Group with icons and install all 
pertinent files to your hard drive.

To start the program, simply double click on the FormPower PRO icon. 

FormPower PRO's on-line help/manual (F1) will get you going quickly.
Its powerful Browse and Text Find features will allow you to find any topic
quickly. You will also be able to print any topic or group of topics on
demand. (Printing available only on registered version.)

PLEASE REGISTER - You'll get the printed startup guide, utilities, phone
support, unlimited Email support and no messages.
You may evaluate this TestDrive version for a limited time. If you continue
to use it beyond a 15 day trial period, you are expected to regi$ter it.

Please help distribute the TestDrive version of FormPower PRO for Windows.
Additional information screens have been added to this TestDrive Version.
Pass copies of the TestDrive !ONLY! to friends and upload to your local
bulletin boards. Any suggestions for improving FormPower PRO would be 
appreciated.

P.S. Registration gets rid of the screens!
P.P.S. Call +1-713-280-9900 for a temporary unlock code.
       You MUST be at your machine with the program running!



!!!!!!!!!!!!
DESCRIPTIONS
!!!!!!!!!!!!

Program Name & Category:
------------------------
FormPower PRO Rel. 96ba  "EZ-Forms eXecutive" Processor for Win!
.. or ..
FormPower PRO for Windows ... SuperForms processor extraordinaire.
.. or ..
FormPower PRO Rel.96ba SuperForms Processor for Windows 3.1/95
.. or ..
FormPower PRO for Windows ... HotFormz PROcessor extraordinaire.


Keywords: Form, Forms, Eforms, Scan, TWAIN, Graphics, Design, 
Math, Calculate, Validate, Pick-List, Auto-Number, Auto-Date, 
Auto-Time, Pick-Lists, Field-Help, Field-Ordering, Object, 
Modify, Fill-in, Fill-out, Fill, Revise, Forms Processor,
Create, Edit, Validation, Multi-object, Desktop Publishing, 
Spread Sheet, Word Processor, HotFormz, Network,
Windows 95, Windows 3.1x, EZX, Marion



FormPower PRO Short description:

FormPowerPRO Rel.96ba 4Win 3.1x & 95
Visual EZ-Forms/SuperForms (eForms)
processor! Create, fill-out(external),
fill-in(internal) ANY FORM. WYSIWYG,
multi-forms, CALCULATIONS, VALIDATIONS,
pick-lists, prot. fields, OLE2, MAPI,
more. Scan (TWAIN) forms & fill-out!
Single, multi, LAN versions available.
EZX Corp.713-280-9900 BBS-8180 FAX-0099
ezx@cris.com   http://www.cris.com/~ezx




FormPower PRO "Medium Length" description:

* FormPower PRO Rel.96ba "EZ-Forms eXecutive" for 
Windows (3.1x & 95)  is The ultimate Visual Forms Automation 
Processor! Features include: Calculations (robust with 50+ 
number & logical functions), Scan direct to form (TWAIN 
compliant), field pick lists (annotated), field ordering, field 
help, field validation, auto date, auto number, and more! 
Create, Fill-Out (internal), Fill-In (pre-printed), Modify, 
Compute, Validate, Save, ANY FORM in minutes!. WYSIWYG, 
multiple open forms, cut/paste, protected fields/objects, much, 
much, more. Great for basic desktop publishing too! FormPower 
PRO's focus is on forms design, production and fill-out. Unlike 
page document composition, the logical object oriented drawing 
tools are specifically tailored and optimized for forms design 
and manipulation. Its WYSIWYG (what-you-see-is-what-you-get)   
interactive screen is clear, intuitive and easy to use. Font 
size, typeface and printer options (including FAX transmission) 
are limited only by what is available under Microsoft Windows 
for your system. For truly flexible forms production, you can 
even print the filled-in data and the form at the same time or, 
fill-out to pre-printed forms. Now supports ISO paper sizes, 
metric measurements and extended length text objects. 
Now you can simply scan your form into FPP, add filler fields, 
and you are done! What could be easier? 
FormPower PRO is a bargain at a price of ... only $149  
Including 100+ user modifyable forms, & Full Tutorial/Manual.
Single, multi, & network versions available.



FormPower PRO "Long Description"


** FormPower PRO<tm> Release 96ba (v2.1) the "EZ-Forms eXecutive"
   for Windows is the Professional Forms Automation Processor!

** Create, Fill-Out (internal), Fill-In (pre-printed), Modify,
   Navigate, Compute, Validate, Save, Revise, ANY FORM in minutes!
  
** WYSIWYG, multiple open forms, cut/paste, protected
   fields/objects, much, much, more.

** SCAN your form directly into FormPower PRO with your TWAIN 
   compliant scanner.

* Whether your business is small or large, you can easily
  and quickly Create/Scan and fill any document,
  Fill-in (internally generated forms),
  Fill-out (pre-printed forms), Compute (math and logical),
  Validate, Save, Save-as, Revise, and/or Print (even to FAX)
  all kinds of forms in minutes.

* You can save time and money by importing any Windows bitmap
  (.BMP, .PCX) graphic image (including scanned existing forms,
  logos & signatures). You can now scan a form (or any other
  graphic) directly via your TWAIN compliant scanner, or import 
  any device independent bitmap via Windows clipboard. Then
  simply insert fill-out fields, add calculations, validations,
  etc., if you wish, and your form is done!
  What could be easier?

* Filling out forms is easier than ever with field ordering, pick
  lists, field help, field validation, calculations and more.

* Create custom forms (lines, boxes, etc.) on screen 
  and add fill-out fields, clip art, graphic images, signatures,
  scanned photographs, and even video movies (eg. .AVI) or sound
  clips (eg. .WAV) via Window's OLE feature!

* You can even fill-out pre-printed forms! You can have internally
  created forms or scanned images visible on screen, but be declared
  non-printable. Thus only your data entries are printed where you
  want them!

* FormPower PRO<tm> for Windows is here!!!

* FormPower PRO is GREAT FOR:
 * Perfect form fill-out.
 * Commercial Printers ... speeds form design, modification.
 * In house publication departments ... Improve response time,
   ease update process, cut costs.
 * Low cost forms development ... Develop and print all of your
   forms without outside help.
 * Printing any quantity of custom forms on your laser printer
   ... on demand!
 * Great for basic desktop publishing too!

* FormPower PRO's focus is on forms design, production and fill-out.
  Unlike page document composition, the logical object oriented
  drawing and scanning tools are specifically tailored and optimized
  for forms design and manipulation. Its WYSIWYG (what-you-see-is-what
  -you-get) interactive screen is clear, intuitive and easy to use.
  Font size,  typeface and printer options (including FAX transmission)
  are limited only by what is available under Microsoft Windows for your
  system.  For truly flexible forms production, you can even print the
  filled-in data and the form at the same time or, fill-out to
  pre-printed forms.

* CREATE TYPESET QUALITY FORMS IN HOUSE:
  You can design and modify your forms instantly. Creating a 
  new form in house gives you complete control over the process.
  Feedback on how it looks is immediate. You can design forms
  for cut sheet and continuous forms applications. Print your
  new design on your laser printer, or for even higher resolution,
  send Postscript output to a phototypesetter. By retaining
  control of the forms design, you can lower the costs and
  turnaround time without sacrificing quality. By printing your 
  own on demand forms on your laser printer, you can economize
  by reducing stock of pre-printed forms. Another benefit is
  the reduction of obsolescence of forms.

* SCAN EXISTING FORMS FOR IMMEDIATE PRODUCTIVITY:
  Coupled with your TWAIN compliant scanner, FormPower PRO can 
  easily process images directly from your scanner. Just think, 
  you can have your first form ready-to-go in minutes! No form 
  design experience required.

* You can easily customize any of the 100+ included form templates 
   to create any new form you desire.

*  DESIGN FORMS QUICKLY and EASILY:
   * Using the display screen and mouse, you can perform fully
     interactive forms composition by creating and manipulating
     various "objects". 
   * WYSIWIG means that the screen looks like the final printed
     from, showing typefaces, font sizes, lines, rectangles, 
     rounded rectangles, ellipses, circles, shading, logos, etc.
     Size any object for creative impact.
   * Text can be automatically word-wrapped, justified (left, 
     center, right, full), fonted, colored, etc. in any text
     or fill-out field. 
   * Fill out fields have a robust list of features to make
     fill in almost idiot proof! (See below for details.)
   * INCORPORATE GRAPHICS AND PATTERNS: Logos, signatures and
     scanned images can be added to your form. Tools are
     provided to scale, copy, delete and move images
     and objects like text, lines, fill-out fields, etc.

Other Form Design and Fill-out Features include:
* Extensive on-line help and MANUAL with BROWSE, TEXT SEARCH, PRINT.
  FPP's powerful Browse and global Text search features (not available
  in "regular" Windows help files) will allow you to find any topic,
  word, or phrase quickly. You will also be able to print any topic
  or group of topics on demand. The unique "tree" structure gets you
  to your information fast. NEVER be without your manual again!
* Robust Calculations - Over fifty field-oriented mathematical
  and logical functions are supported.
* Field Type Selection: Character, Numeric, Date, Calculated or Logical
* Automatic field options include: Number, Date, Time, Calculated,
  and Remember. Overide enable/disable is available too.
* Field naming by number (Default) or any character string you wish.
* Numeric fields with selectable number of visible digits and
  leading/trailing zero suppression.
* Field Pick Lists (Ctrl-L or icon initiated) allow annotated
  pre-determined data entry selections for real "no-brainer" fill-out/in.
* Field Help (Ctrl-H or icon initiated) allows the forms designer to input
  custom form help for each field of the form. Kind of like having the
  expert looking over the filler's shoulder.
* Field Validation (numeric, logical, or date) assures proper data entry
  structure. Override (with customizable error message) is allowable
  if there are errors.
* Built-in support for MAPI (mail application programming interface)
  compatible Email (Electronic Mail).
* On-screen grid (user adjustable; does not print) and
  snap-to-grid allow very quick and precise positioning of
  all objects and fields.
* Fill-out master or modify completed forms. No need to
  retype redundant information. 
* Open multiple forms at once for quick reference or cut-and-paste.
* Multiple form views can be full window, window cascade,
  tile view, or reduced to icons.
* Six different working view magnifications (2 are user 
  adjustable) 25% to 300% are available for even the most
  intricate work.
* Precise continuous coordinate display for accurate positioning.
* Tool bar and status line control allow you to customize
  appearance and operation of the program.
* Copy, cut, and paste objects between multiple FormPower forms.
* Define page sizes, margins, layouts, orientation.
* Draw lines, boxes, shapes, fill patterns of many types,
  change orientation and color.
* 26 drawing tools are provided form design. There are five
  pen line styles, 10 thicknesses and eight brush patterns.
* Other drawing tools include rectangle, round rectangle, and
  ellipse which can be melded with any of the brush patterns. 
* Fill-out fields can be placed anywhere on the form, and in fill-out 
  mode, the master part (or background) of the form cannot be modified 
  so as to assure perfectly filled out forms every time.
* Print preview any form before committing to hard copy.
* Print to any Windows supported device, even directly to your
  FAX/modem (third party drivers required) for immediate transmission
  of your form.
* Use any Windows font including Bar Codes, and special characters like 
  Wingdings.
* Quickly bold, underline, italicize, strike-through, etc. any character
  or group of characters.
* Objects, including graphics, pictures, sound clips, video clips, 
  etc. can be inserted quickly and easily via Window's OLE (Object
  Linking and Embedding v1.0 & 2.0) feature from almost any other
  Windows program.
* Edited .BMP files (via WinPaintbrush and many other programs) can
  be linked to any FormPower PRO master form.
* Images can be scanned directly into FPP forms from your TWAIN 
  compliant scanner.
* Images may be linked to a separate file or embedded in each form.
* You can even paste text from your trusty ol' DOS programs via
  Window's clipboard.

* New features in release 96a/2.1 include:
* Direct TWAIN compliant scanner support.
* Full text justification option.
* Full zero suppression on calculated numeric fields.
* The ability to import any device independent bitmap
  from Window's clipboard.
* The ability to link graphic files to your forms (rather
  than embedding them) to save precious disk space.
* Numerous touchups.
* Enhanced field operations including:
  -Field Calculations (50+ math & logical)
  -Ordering (the way the cursor moves)
  -Pick lists (for quick data entry)
  -User help (unique field help eases entry questions)
  -Validation (imposes data entry limits)
  -Auto-date/time/number, etc.
* Multiple object selection for move, copy, paste, etc.
* Built-in support for MAPI (mail application programming interface)
  compatible Email (Electronic Mail).
* Support for international measurements and paper sizes. 
  Window's international settings are monitored and the appropriate defaults 
  are used. (ISO paper sizes and metric mesurements, for instance)
* Unlimited character size for text objects. (Old limit was 256 characters.)
* Improved OLE functionality.
* Multiple copy printing.
* Graphics placement/sizing is faster via use of screen tokens.
* Screen updates are faster too.
* Immediate TD enhancement capability.
* FormPower PRO can save thousands of dollars in
  pre-printed forms and time, but ...

~#8
‘ FormPower PRO is only $149.  Call for upgrade/competitive pricing.

  *A 5+/10+ machine licensed version is available at a
    40%/60% per user discount.

* Call for Multi-user, LAN, Server, Site, Regional and Corporate licensing.

*Other multi-, site, and unlimited licenses available. Call for a quote

NOTICE: Air Shipping (2/3_day-USA-48; airmail elsewhere) is FREE anywhere
in the World if you use your credit card to order.
Offer is subject to change without notice.
Otherwise, see shipping charges below.

Voice Credit Card ORDERS may call 1-800-800-2HOT ext.FPP96ba (toll free in USA)

FAX Credit Card ORDERS: 1-800-FAX-2HOT ext.FPP96ba
            (toll free in USA; All other correspondence, etc. will be ignored.)

WE ACCEPT VISA, MASTERCARD, DISCOVER/Novus, American Express.

For orders, information, technical and all other business, call:
Voice:1-713-280-9900   FAX:1-713-280-0099 (24hrs)  BBS:1-713-280-8180 (24hrs)

Email to: ezx@cris.com  or  EZXHOU@aol.com
         America Online EZXHOU   Compuserve 76350,3111
World Wide Web: http://www.cris.com/~ezx  or  http://home.aol.com/EZXHOU

Specifications, pricing, etc. are subject to change without notice.

Copyright 1996-FPP-0207 all rights reserved by:

EZX Corporation
"The EZ-Forms Automation Company"
403 E. NASA Rd., Suite 377
BOX 58177  FPP96ba/2.1
Webster(Houston), Texas 77598-8177 USA

For orders, information, support and all
 other business, call:
Voice:1-713-280-9900
FAX:1-713-280-0099 (24hrs)
BBS:1-713-280-8180  (24hrs, Email, Support)
Support:1-713-280-0080
Voice Support:1-713-280-0080 (9A-4P Central USA)

Email Orders and Support:
     BBS:1-713-280-8180 (to 33.6K, N, 8,1)
     Internet: ezx@cris.com  or  EZXHOU@aol.com
     America Online: EZXHOU
     CompuServe: 76350,3111
     WWW: http://www.cris.com/~ezx
          http://home.aol.com/EZXHOU

NOTICE: Air Shipping (2/3_day-USA-48; airmail elsewhere) is FREE
anywhere in the World if you use your credit card to order.
Offer is subject to change without notice.
Otherwise, see shipping charges below.

***Shipping & Insurance:
$7  USA-48 for ground (7-10 days) shipping. $2 for each additional item.
$12 USA-48 for 2nd business day shipping. $2 for each additional item.
$24 USA-48 for Next Business day shipping. $4 for each additional item.
$12 USA-AK/HI/PR/VI/GU/AS; Canada (all provinces). $3 for each additional item.
$19 Elsewhere, $4 for each additional item. All are subject to change.
You can request whatever shipping you wish, such as your own FedEx number, for
actual cost plus $7 handling charge per order.

Pricing, shipping, etc. are subject to change without notice. Call or FAX for
the latest details if this information is over 6 months old.

For order forms, see INVOICE.FPP (ASCII) or the FormPower program group icons.

END  README.FPP  Copyright 1996 by EZX. 020296

